/* string array test */

#include <stdio.h>

int main(void)
{
	int student;
	char student_name[10][21];
	
	/* get student names from user and fill table */
	for(student=0; student<=9; student++) 
	{
		printf("Name of student: %d?\n",student);
		scanf("%s", student_name[student]);
	}
	
	/* ask user which entry he wishes to display */
	printf("Student number? (0-9)?\n");
	scanf("%d",&student);
	
	/* display name required */
	printf("The name is %s\n",student_name[student]);
	
	/* wait for a keypress before exiting */
	getchar();
	
	return(0); /* quit */
}
